## Callers

LIVE
AI
Auto Follow-Up
No active call
Full Background

## Incoming Calls (208) 439-5853

No callers waiting

## Voicemail 0

No voicemails

## Emails 0

No emails
Monitor
Devon has something

## Music

## Ads

## Idents

## Sounds

## Server Log

Auto-scroll

## Settings

### Audio Devices

Input Device
Ch
Output Device

### Output Routing

AI Caller
Devon
Live Caller
Music
SFX
Ads
Idents

### LLM Model Routing

Caller Dialog
Devon Monitor
Devon Ask
Backgrounds
Call Summary
News

### Caller Models

Strategy
Model Pool
Fallback Model

### TTS Provider

Provider
Phone filter on voices

## Type Message